.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.120504,0.000000,0.000000,0.200840,0,0);-ms-transform:matrix(0.120504,0.000000,0.000000,0.200840,0,0);-webkit-transform:matrix(0.120504,0.000000,0.000000,0.200840,0,0);}
.m4{transform:matrix(0.132555,0.000000,0.000000,0.200840,0,0);-ms-transform:matrix(0.132555,0.000000,0.000000,0.200840,0,0);-webkit-transform:matrix(0.132555,0.000000,0.000000,0.200840,0,0);}
.m1{transform:matrix(0.140588,0.000000,0.000000,0.200840,0,0);-ms-transform:matrix(0.140588,0.000000,0.000000,0.200840,0,0);-webkit-transform:matrix(0.140588,0.000000,0.000000,0.200840,0,0);}
.m2{transform:matrix(0.200840,0.000000,0.000000,0.200840,0,0);-ms-transform:matrix(0.200840,0.000000,0.000000,0.200840,0,0);-webkit-transform:matrix(0.200840,0.000000,0.000000,0.200840,0,0);}
.m3{transform:matrix(0.241008,0.000000,0.000000,0.200840,0,0);-ms-transform:matrix(0.241008,0.000000,0.000000,0.200840,0,0);-webkit-transform:matrix(0.241008,0.000000,0.000000,0.200840,0,0);}
.m5{transform:matrix(0.803361,0.000000,0.000000,0.803361,0,0);-ms-transform:matrix(0.803361,0.000000,0.000000,0.803361,0,0);-webkit-transform:matrix(0.803361,0.000000,0.000000,0.803361,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-12.000000px;}
.ls2{letter-spacing:-4.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{width:1.176000px;}
._0{width:206.404000px;}
._1{width:493.886000px;}
._3{width:582.868000px;}
._2{width:664.136000px;}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:32.000000px;}
.fs1{font-size:40.000000px;}
.fs4{font-size:42.000000px;}
.fs3{font-size:44.000000px;}
.fs0{font-size:48.000000px;}
.fs5{font-size:56.000000px;}
.fs8{font-size:64.000000px;}
.fs6{font-size:196.000000px;}
.fs2{font-size:244.000000px;}
.y0{bottom:149.425210px;}
.y11{bottom:151.393445px;}
.y10{bottom:162.359328px;}
.yf{bottom:171.999664px;}
.ye{bottom:183.005714px;}
.yd{bottom:192.646050px;}
.yc{bottom:212.689916px;}
.ya{bottom:306.201176px;}
.y9{bottom:326.847563px;}
.yb{bottom:327.008235px;}
.y8{bottom:371.755462px;}
.y7{bottom:428.633445px;}
.y6{bottom:462.173782px;}
.y5{bottom:473.541345px;}
.y4{bottom:485.109748px;}
.y3{bottom:499.007899px;}
.y1{bottom:546.807899px;}
.y2{bottom:548.374454px;}
.h8{height:39.437500px;}
.h2{height:46.992000px;}
.h3{height:49.296875px;}
.h5{height:54.226562px;}
.h6{height:65.762478px;}
.h9{height:75.157118px;}
.h7{height:230.168674px;}
.h4{height:300.710938px;}
.h1{height:406.902521px;}
.h0{height:676.430252px;}
.w1{width:305.277311px;}
.w0{width:956.000000px;}
.x0{left:310.499160px;}
.x1{left:313.632269px;}
.x4{left:320.983025px;}
.x8{left:325.803193px;}
.x9{left:329.257567px;}
.x7{left:352.876471px;}
.x3{left:368.381345px;}
.x5{left:403.488235px;}
.x2{left:430.079496px;}
.x6{left:584.164202px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-19.916318pt;}
.ls2{letter-spacing:-6.638773pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{width:1.951799pt;}
._0{width:342.567308pt;}
._1{width:819.699219pt;}
._3{width:967.382036pt;}
._2{width:1102.261980pt;}
.fs7{font-size:53.110181pt;}
.fs1{font-size:66.387727pt;}
.fs4{font-size:69.707113pt;}
.fs3{font-size:73.026499pt;}
.fs0{font-size:79.665272pt;}
.fs5{font-size:92.942817pt;}
.fs8{font-size:106.220363pt;}
.fs6{font-size:325.299861pt;}
.fs2{font-size:404.965132pt;}
.y0{bottom:248.000000pt;}
.y11{bottom:251.266667pt;}
.y10{bottom:269.466667pt;}
.yf{bottom:285.466667pt;}
.ye{bottom:303.733333pt;}
.yd{bottom:319.733333pt;}
.yc{bottom:353.000000pt;}
.ya{bottom:508.200000pt;}
.y9{bottom:542.466667pt;}
.yb{bottom:542.733333pt;}
.y8{bottom:617.000000pt;}
.y7{bottom:711.400000pt;}
.y6{bottom:767.066667pt;}
.y5{bottom:785.933333pt;}
.y4{bottom:805.133333pt;}
.y3{bottom:828.200000pt;}
.y1{bottom:907.533333pt;}
.y2{bottom:910.133333pt;}
.h8{height:65.454149pt;}
.h2{height:77.992301pt;}
.h3{height:81.817687pt;}
.h5{height:89.999455pt;}
.h6{height:109.145536pt;}
.h9{height:124.737755pt;}
.h7{height:382.009375pt;}
.h4{height:499.087888pt;}
.h1{height:675.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:506.666667pt;}
.w0{width:1586.666667pt;}
.x0{left:515.333333pt;}
.x1{left:520.533333pt;}
.x4{left:532.733333pt;}
.x8{left:540.733333pt;}
.x9{left:546.466533pt;}
.x7{left:585.666667pt;}
.x3{left:611.400000pt;}
.x5{left:669.666667pt;}
.x2{left:713.800000pt;}
.x6{left:969.533333pt;}
}
